body {
  background-image: url(polygon-grunge-desktop-background.jpg);
  background-repeat: repeat;
  font-family: 'Abel';
  color: #ffffff;
}

div#center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
  border: 3px solid #ffffff;
  padding: 30px;
}

.title {
  font-size: 72px;
  font-weight: bold;
  margin: 0px;
}

.sub {
  font-size: 25px;
  font-weight: bold;
}

a:link, a:visited, a:active {
  text-decoration: none;
  color: #ffffff;
}

a:hover {
  text-decoration: none;
  color: #cccccc;
}
